
.content_two * {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

.content_two a {
    display: inline-block;
    text-decoration: none;
    color: black;
}

.content_two img {
    display: inline-block;
}


.content_two li {
    list-style: none;
}

.content_two .banner {
    position: relative;
    width: 100%;
    height: 360px;
    overflow: hidden;
    color: white;
    text-align: center;
}

.content_two .banner .banner_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.content_two .banner .banner_text br,
.content_two .br_320 {
    display: none;
}

.content_two .banner p {
    line-height: 1.5;
    letter-spacing: -2px;
}

.content_two .banner p:nth-child(1) {
    font-size: 30px;
}

.content_two .banner p:nth-child(2) {
    font-size: 36px;
    font-weight: bold;
}

@media (min-width: 576px) and (max-width: 767.98px) {

    .navibar,
    .top_head,
    .top_tel,
    .site_banner{
        display: none;
    }

    .banner {
        position: relative;
        width: 100%;
        height: 280px!important;
    }

    .banner .banner_text {
        width: 80%;
    }

    .banner .banner_text br {
        display: inherit!important;
    }

    .banner p:nth-child(1) {
        font-size: 24px!important;
        line-height: 1.3;
        margin-bottom: 15px;
    }

    .banner p:nth-child(2) {
        font-size: 36px!important;
        font-weight: bold;
        line-height: 1.4;
    }
}

@media (max-width: 575.98px) {

    .navibar,
    .top_head,
    .top_tel,
    .site_banner{
        display: none;
    }

    .logo_576,
    .title span,
    .gallery ul li:nth-child(5),
    .gallery ul li:nth-child(6),
    .separation ul,
    .logo_gray {
        display: none!important;
    }

    .logo_320 {
        display: inline-block!important;
    }


    .banner {
        height: 200px!important;
    }

    .banner .banner_text {
        width: 100%;
    }

    .banner p {
        letter-spacing: -2px;
    }

    .banner p:nth-child(1) {
        font-size: 18px!important;
    }

    .banner p:nth-child(2) {
        font-size: 24px!important;
    }

    .banner .banner_text br {
        display: inherit!important;
    }
}